[item300002058]
item-id=300002058
item-name=X-SPORT杂志
price=40000
item-type=11
page-id=207004
intro=X-SPORT杂志 赠送165欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=165
vip-discount=90
[item300002060]
item-id=300002060
item-name=红发歌手
price=42000
item-type=11
page-id=202001
intro=歌唱你的青春，歌唱我的快乐 赠送183欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=183
vip-discount=90
[item300002063]
item-id=300002063
item-name=帅气吉他手
price=32000
item-type=11
page-id=202001
intro=他的帅气，我的心动 赠送38欢乐豆
time-stamp=13
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=38
vip-discount=90
[item300002064]
item-id=300002064
item-name=小小画家
price=42000
item-type=11
page-id=202001
intro=艺术家的流浪落拓气质…… 赠送54欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=54
vip-discount=90
[item300002065]
item-id=300002065
item-name=英俊骑士
price=0
item-type=11
page-id=202001
intro=他是那王子和骑士
time-stamp=6
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=0
vip-discount=90
[item300002066]
item-id=300002066
item-name=打猎女孩
price=10000
item-type=11
page-id=299000|107000
intro=狩猎的 快乐，你怎能体会
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=0
[item300002067]
item-id=300002067
item-name=魅惑鼓手
price=42000
item-type=11
page-id=202001
intro=音乐里释放激情，和我一起high到极限 赠送162欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=162
vip-discount=90
[item300002068]
item-id=300002068
item-name=迷彩女孩
price=40000
item-type=11
page-id=202001
intro=其实女孩也可以这样桀骜不逊 赠送105欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=105
vip-discount=90
[item300002069]
item-id=300002069
item-name=摇滚女王
price=10000
item-type=11
page-id=299000|107000
intro=摇滚狂潮
time-stamp=11
count-type=1
time-length=744
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=0
vip-discount=90
itemhide=0
[item300002070]
item-id=300002070
item-name=涂鸦工厂
price=50000
item-type=11
page-id=206003
intro=就让我随心所欲的涂抹这个世界 赠送109欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=109
vip-discount=90
[item300002071]
item-id=300002071
item-name=T管
price=50000
item-type=11
page-id=202001
intro=其实冷酷的外表下，我有颗那样温柔桀骜的心为你跳跃 赠送86欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=86
vip-discount=90
[item300002072]
item-id=300002072
item-name=阿ran
price=10000
item-type=11
page-id=299000|107000
intro=微风抚过的夏日午后，我站在街道上青春飞扬，还有长长的时间可以等待幸福 赠送11欢乐豆
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
vip-discount=90
donner=11
itemhide=0
[item300002073]
item-id=300002073
item-name=橙色心情
price=10000
item-type=11
page-id=299000|107000
intro=涂鸦的快乐，自由自在
time-stamp=11
count-type=1
time-length=744
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=0
vip-discount=90
itemhide=0
[item300002074]
item-id=300002074
item-name=清爽心情
price=23000
item-type=11
page-id=299000
intro=我想我不够爱你，因为我不曾失去自己
time-stamp=12
count-type=1
time-length=360
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=0
vip-only=0
[base-info]
version=69
[item300002087]
item-id=300002087
item-name=魔力法师
price=48000
item-type=11
page-id=202001
intro=我用魔法，让你鬼迷了心窍 赠送219欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=219
vip-discount=90
[item300002088]
item-id=300002088
item-name=魔镜一夏
price=40000
item-type=11
page-id=202001
intro=诱惑，神秘，阳光背后的吸引 赠送51欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=51
vip-discount=90
[item300002091]
item-id=300002091
item-name=晴天朗月
price=40000
item-type=11
page-id=202001
intro=你的可爱笑眼，象那晴天的月亮弯弯 赠送74欢乐豆
time-stamp=9
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=74
[item300002092]
item-id=300002092
item-name=粉红帽女孩
price=40000
item-type=11
page-id=202001
intro=让阳光来的更猛烈些吧，我不怕 赠送127欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=127
vip-discount=90
[item300002093]
item-id=300002093
item-name=粉色摇滚
price=42000
item-type=11
page-id=202001
intro=摇滚，也可以这样甜美 赠送154欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=154
vip-discount=90
[item300002094]
item-id=300002094
item-name=黄金贵族
price=40000
item-type=11
page-id=202001
intro=金色华丽，今夏盛行 赠送112欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=112
vip-discount=90
[item300002096]
item-id=300002096
item-name=校园靓妹
price=42000
item-type=11
page-id=202001
intro=让你成为校园里的那个焦点女孩 赠送201欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=201
vip-discount=90
[item300002097]
item-id=300002097
item-name=夕阳西下
price=38000
item-type=11
page-id=206001
intro=夕阳无限好，只是近黄昏 赠送187欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=187
vip-discount=90
[item300002098]
item-id=300002098
item-name=星空湖
price=0
item-type=11
page-id=109000|299000
intro=星空下，湖水澄澈
time-stamp=9
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=1
donner=0
vip-discount=100
itemhide=0
[item300002099]
item-id=300002099
item-name=我的演唱会
price=38000
item-type=11
page-id=206002
intro=k歌时刻，纵情快乐！ 赠送128欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=128
vip-discount=90
[item300002100]
item-id=300002100
item-name=寒冰地狱
price=38000
item-type=11
page-id=206004
intro=传说中，地狱和天堂只有一墙之隔 赠送79欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=79
vip-discount=90
[item300002101]
item-id=300002101
item-name=黑咕隆咚
price=32000
item-type=11
page-id=206004
intro=黑色的，深邃的宁静 赠送48欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=48
vip-discount=90
[item300002102]
item-id=300002102
item-name=灵魂图腾
price=30000
item-type=11
page-id=206004
intro=灵魂里面一种信仰，生命的支撑 赠送53欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=53
vip-discount=90
[item300002103]
item-id=300002103
item-name=你最酷！
price=40000
item-type=11
page-id=207001
intro=你最酷！鉴定完毕！ 赠送68欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=68
vip-discount=90
[item300002104]
item-id=300002104
item-name=灯光闪耀
price=0
item-type=11
page-id=299000|109000
intro=体验镁光灯下的明星感觉
time-stamp=8
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=1
donner=0
vip-discount=100
itemhide=0
[item300002105]
item-id=300002105
item-name=劲炫杂志
price=58000
item-type=11
page-id=207004
intro=炫，就要这样说出来 赠送140欢乐豆
time-stamp=5
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=140
vip-discount=90
[item300002106]
item-id=300002106
item-name=命运靠自己
price=48000
item-type=11
page-id=207004
intro=性格决定命运，命运靠自己 赠送92欢乐豆
time-stamp=5
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=92
vip-discount=90
[item300002117]
item-id=300002117
item-name=长的靓不如活的靓
price=18000
item-type=11
page-id=207001
intro=长的靓不如活的靓 赠送41欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=41
vip-discount=90
[item300002118]
item-id=300002118
item-name=活的靓更要秀的靓
price=22000
item-type=11
page-id=207001
intro=活的靓更要秀的靓 赠送69欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=69
vip-discount=90
[item300002119]
item-id=300002119
item-name=没肺给你顶啦
price=22000
item-type=11
page-id=207001
intro=没肺给你顶啦 赠送72欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=72
vip-discount=90
[item300002120]
item-id=300002120
item-name=我顶你个肺哦
price=18000
item-type=11
page-id=207001
intro=我顶你个肺哦 赠送42欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=42
vip-discount=90
[item300002121]
item-id=300002121
item-name=炫出个性
price=18000
item-type=11
page-id=207001
intro=炫出个性来！ 赠送43欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=43
vip-discount=90
[item300002131]
item-id=300002131
item-name=音乐先锋
price=28000
item-type=11
page-id=207003
intro=音乐一族，随身携带 赠送113欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=113
vip-discount=90
[item300002132]
item-id=300002132
item-name=游戏一族
price=10000
item-type=11
page-id=107000|299000
intro=游戏天下，游戏人生
time-stamp=8
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=0
vip-discount=90
itemhide=0
[item300002123]
item-id=300002123
item-name=show me
price=38000
item-type=11
page-id=206002
intro=秀出你自己来！ 赠送82欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=82
vip-discount=90
[item300002124]
item-id=300002124
item-name=酷
price=38000
item-type=11
page-id=206003
intro=酷的味道，延伸蔓延 赠送71欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=71
vip-discount=90
[item300002125]
item-id=300002125
item-name=蟹之海
price=38000
item-type=11
page-id=206004
intro=海洋的味道，新鲜的气息 赠送178欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=178
vip-discount=90
[item300002126]
item-id=300002126
item-name=时代特征
price=35000
item-type=11
page-id=206001
intro=这个时代需要个性宣言 赠送138欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=138
vip-discount=90
[item300002127]
item-id=300002127
item-name=音乐时代
price=38000
item-type=11
page-id=206004
intro=跟着音乐，一起动起来 赠送160欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=160
vip-discount=90
[item300002128]
item-id=300002128
item-name=七彩炫光
price=38000
item-type=11
page-id=206004
intro=七彩光下的明星存在感 赠送136欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=136
vip-discount=90
[item300002129]
item-id=300002129
item-name=闪亮登场
price=38000
item-type=11
page-id=206004
intro=看我的明星出场～ 赠送142欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=142
vip-discount=90
[item300002130]
item-id=300002130
item-name=异时空幻想
price=38000
item-type=11
page-id=206004
intro=带上你，一起去外太空飞翔，一起狂欢 赠送79欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=79
vip-discount=90
[item300002143]
item-id=300002143
item-name=约会公主
price=48000
item-type=11
page-id=202001
intro=约会好心情，恋爱的女人最美丽 赠送157欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=157
vip-discount=90
[item300002150]
item-id=300002150
item-name=红蓝小兔兔
price=38000
item-type=11
page-id=202001
intro=可爱的小兔子，如水的岁月陪伴你 赠送102欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=102
vip-discount=90
[item300002151]
item-id=300002151
item-name=作业好多
price=48000
item-type=11
page-id=202001
intro=书山题海的日子，早晚自习的日子，那样的漫长和真实…… 赠送199欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=199
vip-discount=90
itemhide=0
[item300002152]
item-id=300002152
item-name=放学路上
price=48000
item-type=11
page-id=202001
intro=小呀嘛小二朗啊，背着书包下学堂～ 赠送52欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=52
vip-discount=90
[item300002153]
item-id=300002153
item-name=教室的傍晚
price=50000
item-type=11
page-id=206003
intro=还记得年少时候的傍晚吗，你在楼道等那个暗恋的她 赠送137欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=137
vip-discount=90
[item300002154]
item-id=300002154
item-name=绿荫走廊
price=50000
item-type=11
page-id=206003
intro=栀子花，蓝色百褶裙，那些青涩的记忆 赠送58欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=58
vip-discount=90
[item300002155]
item-id=300002155
item-name=下晚自习咯
price=50000
item-type=11
page-id=206003
intro=黑黑的校园，只有星星般的灯光璀璨 赠送151欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=151
vip-discount=90
[item300002156]
item-id=300002156
item-name=校园一角
price=50000
item-type=11
page-id=206003
intro=有没有一个角落，记录过你的朗朗读书声？ 赠送103欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=103
vip-discount=90
[item300002157]
item-id=300002157
item-name=学生宿舍
price=50000
item-type=11
page-id=206003
intro=日子如穿行的风，在宿舍的楼道和打开水的脚步声中，倏忽而过 赠送63欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=63
vip-discount=90
[item300002158]
item-id=300002158
item-name=教育特刊
price=38000
item-type=11
page-id=207004
intro=记录教育者的生活 赠送75欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=75
vip-discount=90
[item300002159]
item-id=300002159
item-name=光辉岁月
price=28000
item-type=11
page-id=207001
intro=光辉岁月，生命年华最初的感动 赠送137欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=137
vip-discount=90
[item300002160]
item-id=300002160
item-name=怀念我的大学生活
price=18000
item-type=11
page-id=207001|106000
intro=你可曾象我一样这样的追忆过？ 赠送84欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=84
vip-discount=90
[item300002161]
item-id=300002161
item-name=教师节快乐
price=28000
item-type=11
page-id=207001
intro=感谢最可爱的老师们！ 赠送96欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=96
vip-discount=90
[item300002162]
item-id=300002162
item-name=老师您好
price=28000
item-type=11
page-id=207001
intro=请您歇会儿，您辛苦了！ 赠送35欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=35
vip-discount=90
[item300002163]
item-id=300002163
item-name=老师您辛苦了
price=18000
item-type=11
page-id=207001
intro=师恩如海，终生难忘 赠送44欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=44
vip-discount=90
[item300002173]
item-id=300002173
item-name=时尚课堂
price=38000
item-type=11
page-id=202001
intro=校园摩登族 赠送48欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=48
vip-discount=90
[item300002175]
item-id=300002175
item-name=田径场
price=48000
item-type=11
page-id=206001
intro=那个田径场上奔跑如风的少年，是不是你？ 赠送105欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=105
vip-discount=90
[item300002176]
item-id=300002176
item-name=办公室
price=38000
item-type=11
page-id=206002
intro=谁在办公室门口偷偷的探出了头？ 赠送157欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=157
vip-discount=90
[item300002177]
item-id=300002177
item-name=洁净走廊
price=38000
item-type=11
page-id=206002
intro=谁是今天的值日生？看那干净的走廊上，谁在奔跑 赠送136欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=136
vip-discount=90
[item300002178]
item-id=300002178
item-name=明亮教室
price=38000
item-type=11
page-id=206002
intro=窗明几净的教师，是我们学习的好地方 赠送50欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=50
vip-discount=90
[item300002179]
item-id=300002179
item-name=涂鸦大学城
price=48000
item-type=11
page-id=206004
intro=有没有一个大学城，可以不用考试的？ 赠送98欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=98
vip-discount=90
[item300002180]
item-id=300002180
item-name=大学我来啦
price=38000
item-type=11
page-id=207001
intro=10年寒窗，终于到了这一天！ 赠送58欢乐豆
time-stamp=5
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=58
vip-discount=90
[item300002181]
item-id=300002181
item-name=读书好辛苦
price=18000
item-type=11
page-id=207001
intro=十年寒窗。。。 赠送33欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=33
vip-discount=90
[item300002182]
item-id=300002182
item-name=开学啦
price=18000
item-type=11
page-id=207001
intro=开学了！用功了！ 赠送58欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=58
vip-discount=90
[item300002183]
item-id=300002183
item-name=快乐教师节
price=18000
item-type=11
page-id=207001
intro=教师节快乐！老师您辛苦了！ 赠送30欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=30
vip-discount=90
[item300002184]
item-id=300002184
item-name=辛苦了老师
price=18000
item-type=11
page-id=207001
intro=再多的言语，都无法表达对您的热爱 赠送63欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=63
vip-discount=90
[item300002196]
item-id=300002196
item-name=田园小屋
price=48000
item-type=11
page-id=206001
intro=校外的这片草坪，休闲的好去处 赠送63欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=63
vip-discount=90
[item300002197]
item-id=300002197
item-name=cool sunmer
price=48000
item-type=11
page-id=207001
intro=教师节快乐！ 赠送200欢乐豆
time-stamp=5
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=200
vip-discount=90
[item300002198]
item-id=300002198
item-name=铃声响起来
price=28000
item-type=11
page-id=207001
intro=铃声响起来，精神要集中了！ 赠送139欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=139
vip-discount=90
[item300002200]
item-id=300002200
item-name=幻乐苍穹
price=58000
item-type=11
page-id=202001
intro=校园音乐族！ 赠送201欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=201
vip-discount=90
[item300002201]
item-id=300002201
item-name=火舞拉拉队
price=10000
item-type=11
page-id=299000|107000
intro=拉拉队，为你打气～加油！！！ 赠送21欢乐豆
time-stamp=8
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=21
vip-discount=90
itemhide=0
[item300002202]
item-id=300002202
item-name=旷课去
price=38000
item-type=11
page-id=202001
intro=你有过这样不乖的记录吗？ 赠送128欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=128
vip-discount=90
[item300002203]
item-id=300002203
item-name=顽皮女孩
price=38000
item-type=11
page-id=202001
intro=顽皮女孩，要的就是这份年轻无畏！ 赠送67欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=67
vip-discount=90
[item300002204]
item-id=300002204
item-name=阿锋
price=100000
item-type=11
page-id=202001
intro=英俊少年 赠送491欢乐豆
time-stamp=5
count-type=1
time-length=4392
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=491
vip-discount=90
[item300002205]
item-id=300002205
item-name=阿娇
price=100000
item-type=11
page-id=202001
intro=美丽女孩 赠送192欢乐豆
time-stamp=5
count-type=1
time-length=4392
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=192
vip-discount=90
[item300002206]
item-id=300002206
item-name=喻园晨风
price=38000
item-type=11
page-id=206001
intro=清新的早晨，校园里面吹过凉凉的风 赠送44欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=44
vip-discount=90
[item300002208]
item-id=300002208
item-name=开学大吉
price=28000
item-type=11
page-id=207001
intro=新学期，新气象！ 赠送54欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=54
vip-discount=90
[item300002209]
item-id=300002209
item-name=最爱老师
price=28000
item-type=11
page-id=207001
intro=老师，您是最值得尊敬的人！ 赠送56欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=56
vip-discount=90
[item300002210]
item-id=300002210
item-name=少年
price=38000
item-type=11
page-id=202001
intro=小小英俊少年 赠送99欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=99
vip-discount=90
[item300002211]
item-id=300002211
item-name=快乐开学
price=22000
item-type=11
page-id=207001
intro=背着书包，愉快的心情，学习知识最快乐！ 赠送91欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=91
vip-discount=90
[item300002212]
item-id=300002212
item-name=老师您休息一下
price=22000
item-type=11
page-id=207001
intro=辛苦了老师！ 赠送45欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=45
vip-discount=90
[item300002214]
item-id=300002214
item-name=十大家族
price=100000
item-type=11
page-id=299000
intro=十大家族
time-stamp=1
count-type=1
time-length=8784
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=0
vip-discount=90
vip-only=0
[item300002215]
item-id=300002215
item-name=族长勋章
price=100000
item-type=11
page-id=299000
intro=族长勋章 赠送391欢乐豆
time-stamp=6
count-type=1
time-length=8784
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=391
vip-only=0
vip-discount=90
[item300002216]
item-id=300002216
item-name=族员勋章
price=100000
item-type=11
page-id=299000
intro=族员勋章 赠送182欢乐豆
time-stamp=6
count-type=1
time-length=8784
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=182
vip-only=0
vip-discount=90
[item300002217]
item-id=300002217
item-name=最IN是我
price=10000
item-type=11
page-id=299000|107000
intro=要时尚到家，无以伦比~
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=0
[item300002218]
item-id=300002218
item-name=秋战特警
price=10000
item-type=11
page-id=107000|299000
intro=时尚特警，酷到极致
time-stamp=11
count-type=1
time-length=744
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=0
[item300002219]
item-id=300002219
item-name=蒙面武士
price=48000
item-type=11
page-id=202001
intro=神秘的危险，来自刀剑和速度 赠送115欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=115
vip-discount=90
[item300002220]
item-id=300002220
item-name=极速DJ
price=58000
item-type=11
page-id=202001
intro=特别的职业，一样的挑战眩酷极限 赠送141欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=141
vip-discount=90
[item300002221]
item-id=300002221
item-name=爆裂都市
price=0
item-type=11
page-id=102000|299000
intro=都市暴走，黑暗中寻找曙光
time-stamp=9
count-type=1
time-length=360
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=0
[item300002223]
item-id=300002223
item-name=艳丽一秋
price=58000
item-type=11
page-id=202001
intro=秋的绚丽，不止是蔚蓝的天空金黄的落叶，还有…… 赠送109欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=109
vip-discount=90
[item300002224]
item-id=300002224
item-name=憨憨女孩
price=10000
item-type=11
page-id=299000|107000
intro=可爱的傻傻的，惹人怜惜 赠送38欢乐豆
time-stamp=8
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=38
vip-discount=90
itemhide=0
[item300002226]
item-id=300002226
item-name=粉红女郎
price=10000
item-type=11
page-id=299000|107000
intro=粉红女郎，前卫点亮他的眼睛 赠送30欢乐豆
time-stamp=8
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=30
vip-discount=90
itemhide=0
[item300002227]
item-id=300002227
item-name=秋季山谷
price=200000
item-type=11
page-id=299000|702000
intro=美丽的秋天山谷，有着是最成熟丰收的喜悦 赠送27.0万欢乐豆
time-stamp=8
count-type=1
time-length=24
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=270000
vip-discount=100
itemhide=0
[item300002228]
item-id=300002228
item-name=火山爆发
price=10000
item-type=11
page-id=299000|701000|700000
intro=火山爆发，火焰漫天天堂似火! 赠送1.1万欢乐豆
time-stamp=12
count-type=1
time-length=24
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=11000
vip-discount=90
itemhide=0
[item300002229]
item-id=300002229
item-name=高速公路
price=100000
item-type=11
page-id=701000|299000|700000
intro=让我带着你，一起去吹吹风！ 赠送11.0万欢乐豆
time-stamp=11
count-type=1
time-length=24
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=110000
vip-discount=90
itemhide=0
